* {
  margin:0;
  padding:0;
}

html, body {
  width:100%;
  height:100%;
  font-family: "Verdana", "Arial";
}

canvas {
  display:block;
}

.character {
  box-sizing: border-box;
  width: auto;
}

.character img {
  width: 100%;
}

.char-circle {
  border-radius: 50%;
  height: 100%;
  width: 100%;
  background: #9b59b6;
  border: 0.2rem solid #8e44ad;
  box-sizing: border-box;
}

#iogames-link img {
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  max-width: 13rem;
}

#google-link {
  position: absolute;
  bottom: 1rem;
  left: 1rem;
  max-width: 15rem;
  cursor : pointer;
}

#ios-link {
  position: absolute;
  bottom: 6rem;
  left: 1rem;
  max-width: 15rem;
  cursor : pointer;
}

#ios-link img,
#google-link img,
#facebook-link img,
#instagram-link img,
#youtube-link img,
#twitter-link img {
  width: 100%;
}

#facebook-link {
  position: absolute;
  top: 1rem;
  left: 1rem;
  max-width: 10rem;
  cursor : pointer;
}

#twitter-link {
  position: absolute;
  top: 1rem;
  right: 1rem;
  max-width: 10rem;
  cursor : pointer;
}

#youtube-link {
  position: absolute;
  top: 5.5rem;
  right: 1rem;
  max-width: 10rem;
  cursor : pointer;
}

#instagram-link {
  position: absolute;
  top: 5.5rem;
  left: 1rem;
  max-width: 10rem;
  cursor : pointer;
}

.hide {
  display: none !important;
}

#ads-container, #revive-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, .95);
  z-index: 10000;
}

.ads {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 938px;
  height: 528px;
  border-radius: .5rem;
  z-index: 100000;
}

.cross-promo {
  position: fixed;
  left: 2%;
  top: 50%;
  transform: translateY(-50%);
  max-width: 300px;
  max-height: 320px;
  background-image: url(./img/fisp-webgl-cross.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 25vw;
  height: 22vw;
  border-radius: .5rem;
}

.reference {
  position: fixed;
  right: 2%;
  top: 50%;
  transform: translateY(-50%);
  max-width: 300px;
  max-height: 320px;
  width: 23%;
  height: 45%;
  /* background: #FF0DFF; */
  background: #383838;
  border-radius: .5rem;
  overflow-y: scroll;
  z-index: 100;
}

#loading {
  position: fixed;
  background-image: url(https://cdn2.mobsmash.io/background-min.png);
  background-size: cover;
  background-color: #fefefe;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 10;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fefefe;
}


#playButton {
  position: absolute;
  top: 5rem;
  left: 30rem;
  margin-top:10px;
  vertical-align: top;
  width: 350px;
  height: 60px;
  padding: 0;
  font-size: 22px;
  color: white;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.25);
  background: #2c3e50;
  border: 0;
  border-bottom: 2px solid #22303f;
  cursor: pointer;
  -webkit-box-shadow: inset 0 -2px #22303f;
  box-shadow: inset 0 -2px #22303f;
}

/* Fade in tabs */
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.tabcontent {
  padding: 1.5rem;
  color: #fefefe;
}

@-moz-keyframes loading-anim {
  from {
    -moz-transform: scale(.95);
  }
  to {
    -moz-transform: scale(1.1); 
  }
}

@-webkit-keyframes loading-anim {
  from {
    -webkit-transform: scale(.95); 
  }
  to {
    -webkit-transform: scale(1.1);
  }
}

@keyframes loading-anim {
  from {
    transform: scale(.95);
  }
  to {
    transform: scale(1.1);
  }
}

#progress-wrapper {
  width: 30%;
  max-width: 34rem;
  margin-top: 1rem;
  text-align: center;
  padding-bottom: 30px;
}

#progress {
  width: 100%;
  background-color: #390000;
  border: 0;
  border-radius:50px;
}

#starting-game p {
	font-size: 3rem;
	color: #fff;
	text-shadow: 2px 2px #000;
	font-family: "Verdana", "Arial";
	font-weight: bold;
}

#starting-game2 p {
        font-size: 1.3rem;
        color: #fff;
        text-shadow: 2px 2px #000;
        font-family: "Verdana", "Arial";
        font-weight: bold;
	text-align: center;
}


#bar {
  width: 10%;
  height: 30px;
  background-color: #c0392b;
  text-align: center;
  line-height: 30px;
  color: white;
  transition: all .2s ease-in-out;
  font-size: 1.8rem;
  color: #fff;
  text-shadow: 2px 2px #000;
  font-family: "Verdana", "Arial";
  font-weight: bold;
  border: 0;
  border-radius:50px;
}

#header-loading {
  text-align: center;
  color: #383838;
  margin-top: -3rem;
  margin-bottom: 1rem;
}

#header-loading h2 {
  font-size: 1.7rem;
  width: 70%;
  margin: 0 auto;
}

#header-loading p {
  margin: .25rem auto 0 auto;
  font-size: 1rem;
  width: 70%;
}

.header {
  position: absolute;
  top: .5rem;
  left: 50%;
  transform: translateX(-50%);
  box-sizing: border-box;
  text-align: center;
  font-size: 15px;
}

.header-title {
  font-size: 5em;
  margin: 0;
  font-family: "Verdana", "Arial";
  color: #383838;
  line-height: 1.1em;
}

.header h2 {
  margin: 0;
  font-size: 1.5em;
  color: #383838;
  font-family: "Verdana", "Arial";
}

.header p {
  margin: .25em auto 0 auto;
  font-size: 1em;
  line-height: 1em;
  color: #383838;
  width: 80%;
  font-family: "Verdana", "Arial";
}

.goons-title {
  font-family: "Verdana", "Arial";
  font-size: 7rem;
  text-shadow: .2rem .2rem .8rem #ccc;
  color: #383838;
}

.adsbygoogle {
  position: absolute;
  bottom: .5rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 9999;
}

.adsbygoogle.side {
  position: absolute;
  right: .5rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 9999;
  left: initial;
}

@media only screen and (max-width: 900px), screen and (max-height: 600px) {
  .header {
    font-size: 10px;
  }

  #facebook-link,
  #youtube-link,
  #instagram-link,
  #twitter-link {
    max-width: 8rem;
  }

  #youtube-link,
  #instagram-link {
    top: 3.5rem;
  }

  #ios-link,
  #google-link {
    max-width: 10rem;
  }

  #ios-link {
    bottom: 4.5rem;
  }

  #iogames-link img {
    bottom: .5rem;
    max-width: 10rem;
  }

  .cross-promo {
    left: 1%;
    max-width: 200px;
    max-height: 220px;
    width: 20vw;
    height: 17vw;
    border-radius: .3rem;
  }
}
